> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Select a user's account to work on.

> "Select one of the user's account to proceed. This is applicable when a user is associated with one or more account."


## OpenAPI

````json POST /v1/sys/session/select_account/{account-id}
{
  "info": {
    "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.",
    "version": "2.0.0",
    "title": "Confidential Computing Manager",
    "termsOfService": "https://www.fortanix.com/legal/terms/",
    "contact": {
      "name": "Fortanix Support",
      "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager",
      "email": "support@fortanix.com"
    },
    "license": {
      "name": "Apache 2.0",
      "url": "http://www.apache.org/licenses/LICENSE-2.0.html"
    }
  },
  "paths": {
    "/v1/sys/session/select_account/{account-id}": {
      "post": {
        "summary": "Select a user's account to work on.",
        "description": "\"Select one of the user's account to proceed. This is applicable when a user is associated with one or more account.\"\n",
        "tags": [
          "Auth"
        ],
        "operationId": "selectAccountBodrum",
        "x-auth-resource": "UserAuth,Reader,Writer,Manager,ManagerInLockedAccount,WriterInLockedAccount",
        "parameters": [
          {
            "$ref": "#/parameters/AccountId"
          }
        ],
        "responses": {
          "200": {
            "description": "Session Info.",
            "schema": {
              "$ref": "#/definitions/SelectAccountResponse"
            }
          }
        },
        "security": [
          {
            "bearerToken": []
          }
        ]
      }
    }
  }
}
````

